body {
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    background-color: #e8d8c8;
    color: #332720;
    padding: 12px;

}

table {
    margin-left: auto;
    margin-right: auto;
    border: 3px solid black;
    border-collapse: collapse;
    margin-top: 15px;
}

.activities {
    width: 80%;
}

h2 {
    text-align: left;
    font-size: 27px;
}

h1 {
    font-size: 34px;
    margin-bottom: 20px;
}

th, td {
    border: 2px solid black;
    padding: 12px;
}

.aboutme {
    font-size: 24px;
}

.shortbio {
    font-size: 18px;
    text-align: left;
}